%define dist HTTP-Negotiate
Name: perl-%dist
Version: 6.00
Release: alt1

Summary: choose a variant to serve
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

Conflicts: perl-libwww < 6

BuildArch: noarch

# Automatically added by buildreq on Mon Mar 21 2011
BuildRequires: perl-HTTP-Message perl-devel

%description
This module provides a complete implementation of the HTTP content
negotiation algorithm specified in draft-ietf-http-v11-spec-00.ps
chapter 12.  Content negotiation allows for the selection of a preferred
content representation based upon attributes of the negotiable variants
and the value of the various Accept* header fields in the request.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/HTTP*

%changelog
* Mon Mar 21 2011 Alexey Tourbin <at@altlinux.ru> 6.00-alt1
- initial revision
